launcher: 1.0.1.3
current: 1.2.5
recommended: 1.2.5
latest: 1.2.5
builds:
    1.2.5:
        libraries:
        minecraft: 1.2.5
        mods:
            basemods: vanilla-v1.2.5
    1.2.3:
        libraries:
        minecraft: 1.2.3
        mods:
            basemods: vanilla-v1.2.3
    '1.1':
        libraries:
        minecraft: 1.1
        mods:
            basemods: vanilla-v1.1
